@charset "UTF-8";
	
/* VIEWPORT < 768px */
@media only screen and (max-width: 768px){

.header {
	width:100%;
	height:250px;
}
.header-books {
	width: auto;
	height: 27vmin;
}
.content-container-sidebar {
	background-image:url(../images/global/header.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#e4e4d8;
	background-size: 100%;
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
	}
a:link.navlink {
	font-size: 20px;
	color: #000;
	margin-top: 0;
	margin-left: 0;
	margin-right: 25px;
	margin-bottom: 0;
}
a:visited.navlink {
	color: #000;
}
.nav-social {
	display:none;
}
.navbar {
	display:none;
}
.menu {
	display:block;
	padding: 10px 0 0 0;
	text-align:center;
	background-image: url(../images/global/navbg.png);
	background-repeat: repeat-x;
	height: 34px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
a:link.nav {
	text-decoration: none;
	font-weight:none;
	font-size:3vw;
	color:#000;
}
a:visited.nav {
	text-decoration: none;
	color:#000;	
}
a:link.menulink {
	font-size:4.5vw;
	color:#000;
}
a:visited.menulink {
	color:#000;
}
.home-main {
	margin-top: 55px;
	float: none;
	width: auto;
}
.home-left {
	float: left;
	margin-right: 3%;
	width: 50%;
	margin-top: 10px;
	padding-left: 2%;
}
.home-right {
	float: none;
	margin: 30px 5% 0 5%;
	padding:0;
	text-align:center;
}
.home-mailinglist {
	display:none;
}

/* ~~ AUTHOR ~~ */

.author-bio {
	padding-right: 3%;
	padding-left: 3%;
	float: none;
	width: auto;
}
.author-presskit-container {
	padding:0;
	margin:0;
}

.author-presskit {
	margin:0;
	background-color: transparent;
	border:none;
}

.author-about {
	font-size: 5vw;
	margin-top:30px;
}
.books-index-sidebar {
	display:none;
}
.books-index-top {
	text-align: center;
	padding-top: 135px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.books-main {
	padding-top: 125px;
	padding-right: 5%;
	padding-bottom: 0;
	padding-left: 5%;
}
.books-sidebar-cutscenes {
	display:none;
}
.books-cutscene {
	padding-top: 150px;
	padding-left: 2%;
	padding-right: 2%;
}
.books-trailer {
	padding-top: 150px;
	padding-left: 2%;
	padding-right: 2%;
}
.books-guide {
	padding-top: 150px;
	padding-left: 2%;
	padding-right: 2%;
}

.books-guide-top-left {
	width: 45%;
}
	
/* ~~ CONTACT ~~ */

.contact-form {
	margin-top: 8vmin;
}
.contact-about {
	font-size: 5.5vw;
}
.contact-info img {
	display:none;
}

/* ~~ EXTRAS ~~ */

.extras-submenu {
	display:block;
	margin-bottom:30px;
	text-align:center;
}
.extras-history-sidebar {
	display:none;
}

.extras-title {
	padding-top: 140px;
}
.extras-title-med-sm {
	text-align:center;
	display:block;
	margin-top:20px;	
}
.extras-download-top {
	margin-top: 1%;
	margin-right: 4%;
	margin-bottom: 0;
	margin-left: 4%;
}
.extras-index-main {
	margin-top: 1%;
	margin-right: 4%;
	margin-bottom: 0;
	margin-left: 4%;
}

#extras-container3 {
    display: block;
	margin:0 auto;
    }

  #extras-row3  {
    display: block;
    }

  #extras-left3 {
    display: block;
	padding:0 3%;
	width:40%;
	float:left;
    }
  #extras-right3 {
    display: block;
	padding:0 3% 0 50%;
	width:auto;
    }
  #extras-middle3 {
    display: block;
	padding:20px 3% 0 3%;
	width:auto;
    }
	#extras-left3:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html #extras-left3             { zoom: 1; } /* IE6 */
*:first-child+html #extras-left3 { zoom: 1; } /* IE7 */
	
	#extras-right3:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html #extras-right3             { zoom: 1; } /* IE6 */
*:first-child+html #extras-right3 { zoom: 1; } /* IE7 */

  #extras-wallpaper-left1, #extras-wallpaper-right1, #extras-wallpaper-middle1 {
    display: table-cell;
	padding:0 1%;
	text-align:center;
	width:33%;
    }

  #extras-wallpaper-left2, #extras-wallpaper-right2, #extras-wallpaper-middle2 {
    display: table-cell;
	padding:0 1%;
	text-align:center;
	width:33%;
    }

  #extras-wallpaper-left3, #extras-wallpaper-right3, #extras-wallpaper-middle3 {
    display: table-cell;
	padding:0 1%;
	text-align:center;
	width:33%;
    }

  #extras-wallpaper-left4, #extras-wallpaper-right4, #extras-wallpaper-middle4 {
    display: table-cell;
	padding:0 1%;
	text-align:center;
	width:33%;
    }
	
#extras-wallpaper-row1 img, #extras-wallpaper-row2 img, #extras-wallpaper-row3 img, #extras-wallpaper-row4 img {
	width: 140px;
	height:auto;
}

/* ~~ GLOBAL ~~ */

.global-content {
	margin-top: 7vmin;
}

/* ~~ PARLOR TALK ~~ */

.parlor-form {
	margin-top: 10vmin;	
}

.parlor-main {
	margin-top: 10vmin;
	padding-right: 35%;
	padding-left: 4%;
}

/* ~~ NEWS ~~ */

.news-main {
	margin-top: 8vmin;
	padding:0 37% 0 1%;
}

.news-sidebar-single {
	display:block;
	width:30%;
	float:right;
	padding:50px 1% 0 7%;
}

.news-sidebar-left {
	display:none;
}
.news-sidebar {
	display:none;
}
.news-blogtitle {
	border:none;
	padding-bottom: 5px;
}
.news-div {
	display:none;
}
}